Bug 127362 - [PATCH] comms/libsyncml: unbreak port
Summary: [PATCH] comms/libsyncml: unbreak port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-14 00:40 UTC by Oleksii Samorukov
Modified: 2008-11-05 22:40 UTC (History)
1 user (show)

See Also:


Attachments
libsyncml-0.4.5_2.patch (879 bytes, patch)
2008-09-14 00:40 UTC, Oleksii Samorukov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleksii Samorukov freebsd_committer 2008-09-14 00:40:01 UTC
unbreak port by fixing configure

Port maintainer (daniel@roe.ch) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-09-14 00:40:09 UTC
Maintainer of comms/libsyncml,

Please note that PR ports/127362 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127362

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-09-14 00:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Daniel Roethlisberger 2008-09-14 14:35:17 UTC
I approve, please commit.  Thanks!

-- 
Daniel Roethlisberger
http://daniel.roe.ch/
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-09-15 01:02:28 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dmitry Marakasov freebsd_committer 2008-09-15 14:49:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 6 Oleksii Samorukov freebsd_committer 2008-11-05 13:36:58 UTC
Please, submit this patch, I have ports which are depended on this 
library. I don`t see the reason of this ignorance.
Comment 7 Dmitry Marakasov freebsd_committer 2008-11-05 22:33:59 UTC
State Changed
From-To: open->closed

Committed. Thanks! (sorry, totally forgot about this PR)
Comment 8 dfilter service freebsd_committer 2008-11-05 22:34:03 UTC
amdmi3      2008-11-05 22:33:55 UTC

  FreeBSD ports repository

  Modified files:
    comms/libsyncml      Makefile 
  Log:
  - Unbreak port by fixing configure
  
  PR:             127362
  Submitted by:   Alex Samorukov <samm at os2 dot kiev dot ua>
  Approved by:    Daniel Roethlisberger <daniel at roe dot ch> (maintainer)
  
  Revision  Changes    Path
  1.5       +4 -3      ports/comms/libsyncml/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"